<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">
    <author>Piazada Do Farm, ZT MODDING</author>
    <version>1.0.0.0</version>
    <title>
        <en>Trailer Bi-train Cotton Bales Autoload</en>
        <de>Anhänger Bi-Zug Cotton Bales Autoload</de>
	</title>
    <description>
<en>
<![CDATA[With these 2 trailers, you will transport Cotton Round Bales, containing the Autoload system.
Price: Front Trailer 55000€, Rear Trailer 51000€
Capacity: 9 bales in each trailer, 9+9= 18 Bales
Bales Dimensions: 2.3m x 2.3m x 2.4m - DLC JohnDeereCottonPack
Configurations: Lizard Wheels, Old Lizard Wheels, Autoload, Custom Colors, Wheel Colors
Dimensions: Front Trailer 4m x 8,5m, Rear Trailer 2.6m x 12,6m
Animations: Unloading, Levers of the supports.
Rear cameras, for easy coupling!
]]>
</en>
<de>
<![CDATA[Mit diesen 2 Anhängern transportieren Sie Baumwollrundballen mit dem Autoload-System.
Preis: Frontanhänger 55000 €, Heckanhänger 51000 €
Kapazität: 9 Ballen in jedem Anhänger, 9 + 9 = 18 Ballen
Ballenabmessungen: 2,3 mx 2,3 mx 2,4 m - DLC JohnDeereCottonPack
Konfigurationen: Echsenräder, alte Echsenräder, Autoload, benutzerdefinierte Farben, Radfarben
Abmessungen: Frontanhänger 4 mx 8,5 m, Heckanhänger 2,6 mx 12,6 m
Animationen: Entladen, Hebel der Stützen.
Rückfahrkameras für einfaches Koppeln!
]]>
</de>
	</description>
    <iconFilename>Icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <l10n>
        <text name="configuration_autoload"> <en>Autoload</en> <de>Autoload</de> </text> 
        <text name="configuration_wheelOld"> <en>Old Wheels</en> <de>Alte Räder</de> </text>
    </l10n>

    <vehicleTypes>
        <type name="flieglFlatbed" parent="baseTipper" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="baleLoader"/>
            <specialization name="ikChains" />
        </type>
    </vehicleTypes>
	
    <storeItems>
       <storeItem xmlFilename="trailerCottonFront.xml"/>
	   <storeItem xmlFilename="trailerCottonRear.xml"/>
    </storeItems>
</modDesc>
